/* exported DnnModuleContainer */
/*global WrapperController, GoogleFonts */

function DnnGoogleFonts() {
    'use strict';
    WrapperController.make(this, DnnGoogleFonts);
}

DnnGoogleFonts.prototype.beforeBuild = function () {
    'use strict';
    this.prop("_families", GoogleFonts()._families);
    this.prop("_subset", GoogleFonts().subset);
};